/* DT */
.char-wrap {
  position: relative;
  z-index: 1;
}

.char-off {
  position: absolute;
  z-index: -1;
}

.char-cta {
  z-index: 31;
  transition: all 0.12s linear;
  position: absolute;
/*  background: rgba(0, 0, 0, 0.5); /* FOR QA | Eldad */
  cursor: pointer;
}

/* POLLY */
.char-1 {
  animation: ani1 10s infinite forwards; animation-delay: 16s;
}
.char-1-cta {
  width: 110px;
  height: 140px;
}

/* OLLIE */
.char-2 {
  animation: ani2 14s infinite forwards; animation-delay: 8s;
}

.char-2-cta {
  width: 95px;
  height: 70px;
}

/* ALBERT */
.char-3 {
  animation: ani3 12s infinite forwards; animation-delay: 10s;
}

/* ALPHABOAT */
.char-4 {
  animation: ani4 8s infinite forwards; animation-delay: 12s;
}

.char-4-cta {
  width: 120px;
  height: 100px;
}

/* PAUL */
.char-5 {
  animation: ani5 15s infinite forwards; animation-delay: 6s;
}

.char-5-cta {
  width: 80px;
  height: 80px;
}

/* KANGI */
.char-6 {
  animation: ani6 15s infinite forwards; animation-delay: 14s;
}

.char-6-cta {
  width: 75px;
  height: 105px;
}

/* Easter 2026 addons */
.chars-wrap .char-off-abs {
  position: relative;
}

.chars-wrap .char-rel {
  position: relative;
}

.chars-wrap .char-off {
  z-index: 1;
}

/* Characters behind */
@media screen and (min-width: 1000px) {
  .char-off-abs .char-1,
  .char-off-abs .char-4 {
    z-index: -1;
  }
}

.char-off-abs .char-cta {
  z-index: 2;
}

.char-off-abs .char-off-front-flowers-l,
.char-off-abs .char-off-front-flowers-r,
.char-off-abs .char-off,
.char-off-abs .char-cta {
  position: absolute;
  bottom: 0;
  left: 0;
}

.char-off-abs .char-off-front-flowers-r {
  left: initial;
  right: 0;
}

/* 1 = Polly */
.char-off-abs .char-1,
.char-off-abs .char-1-cta {
  bottom: 100px;
  left: 35%;
}

/* 2 = Ollie */
.char-off-abs .char-2,
.char-off-abs .char-2-cta {
  bottom: 150px;
  left: 60%;
}

.char-off-abs .char-2-cta {
  left: calc(60% + 35px);
  bottom: calc(150px + 15px);
}

/* 3 = albert */
.char-off-abs .char-3,
.char-off-abs .char-3-cta {
  bottom: 280px;
  left: 80%;
}

.char-off-abs .char-3-cta {
  width: 170px;
  height: 100px;
  bottom: 320px;
}

/* 4 = alphaboat */
.char-off-abs .char-4,
.char-off-abs .char-4-cta {
  bottom: 150px;
  left: 35%;
}

.char-off-abs .char-4-cta {
  left: calc(35% + 15px);
  bottom: calc(150px - 15px);
}

/* 5 = Paul */
.char-off-abs .char-5,
.char-off-abs .char-5-cta {
  bottom: 400px;
  left: 35%;
}

.char-off-abs .char-5-cta {
  left: calc(35% + 105px);
  bottom: calc(400px + 20px);
}

/* 6 = kangi */
.char-off-abs .char-6,
.char-off-abs .char-6-cta {
  bottom: 250px;
  left: 55%;
}

.char-off-abs .char-6-cta {
  left: calc(55% + 120px);
  bottom: calc(250px + 40px);
}
